.home-section--overview .interface-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .home-section--overview .interface-item {
    width: calc(100%/3);
    text-align: center;
    margin: 20px;
  }

  .home-section--overview .interface-item .interface-item--content {
    margin-top: 30px;
  }